//
//  StatusSource.swift
//  Pachyderm
//
//  Created by Shadowfacts on 5/10/23.
//

import Foundation

public struct StatusSource: Decodable {
    public let id: String
    public let text: String
    public let spoilerText: String
    
    enum CodingKeys: String, CodingKey {
        case id
        case text
        case spoilerText = "spoiler_text"
    }
}
